﻿.password_strength_1
{
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #ffff00;
}
.password_strength_2
{
    display: inline-block;
    width: 20px;
    height: 10px;
    background-color: #FFCC00;
}
.password_strength_3
{
    display: inline-block;
    width: 30px;
    height: 10px;
    background-color: #FF9933;
}
.password_strength_4
{
    display: inline-block;
    width: 40px;
    height: 10px;
    background-color: #FF6600;
}
.password_strength_5
{
    display: inline-block;
    width: 50px;
    height: 10px;
    background-color: #ff0000;
}
.ltr
{
    direction: ltr;
}
select
{
    font-size: 10px;
}